menu

CameraKit

One of the hardest Android APIs made into a high level and easy to use library that solves all of your problems.

Channels
Team

Variable FORCE_DEPRECATED_API will be accessible in the v1 ?

April 25, 2019 at 9:14am

Variable FORCE_DEPRECATED_API will be accessible in the v1 ?

April 25, 2019 at 9:14am

Hi, in some device (like Samsung XCover), the Camera2 API don't work well. But the phone is on API level 27, so CameraKit use Camera2. Have you plan to put the "FORCE_DEPRECATED_API" boolean accessible outside of the library ? I have seen that that boolean force the Camera1 API. Thanks, regards.

No messages yet